Skip to main content
Kofax

Insufficient Privileges Error During Insight Upgrade

3023895

Question / Problem: 

A pop-up error displays while attempting to start Insight services during an upgrade: "Verify that you have sufficient privileges to start system services."

Answer / Solution: 

This error may occur if you are attempting to perform an upgrade  using the same installation paths as the existing Insight installation. When upgrading, the existing path where your existing version is installed must not be the same path you are upgrading to - the application files are replaced and the upgrade wizard will not be able to stop the old services and start the new ones to resume the installation.

To resolve this, select an alternative path for your new version.

insufficient privs.png

Applies to:  

Product Version

Insight

5.x

6.x

 

 

  • Was this article helpful?